SAP UI 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1821302 漏洞类型 其他
发布时间 2019-11-12 更新时间 2019-11-26
CVE编号 CVE-2019-0388 CNNVD-ID CNNVD-201911-687
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-687
|漏洞详情
SAP UI中的UI5 HTTP Handler存在安全漏洞。攻击者可利用该漏洞伪造内容。以下产品及版本受到影响:SAP UI 7.5版本,7.51版本,7.52版本,7.53版本,7.54版本,2.0版本(netweaver 7.0版本)
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/SAP-multiple-vulnerabilities-of-November-2019-30837